certbot_image_azure: registry.gitlab.com/operator-ict/golemio/devops/certbot/dns-azure:amd64-2.6.0
certbot_image_cloudflare: certbot/dns-cloudflare
certbot_email: golemio@operatorict.cz
certbot_azure_ini: /mnt/data/docker/azure.ini
certbot_cloudflare_ini: /mnt/data/docker/cloudflare.ini
#certbot_domain: ftpserver.rabin.oictinternal.cz
certbot_dryrun: false
#certbot_cert_path: /mnt/data/certbot/letsencrypt
certbot_log_path: /mnt/data/certbot/var-log-letsencrypt
azure: false
cloudflare: true
